templates:
- opensource-citec
- setuptools
- base

catalog:
  title: RemoteLabService

variables:
  keywords:
  - remotelabservice
  recipe.maintainer:
  - mwiechmann@techfak.uni-bielefeld.de

  redmine-project: citk
  redmine.instance: http://opensource.cit-ec.de

  repository: https://opensource.cit-ec.de/git/citk.tools
  sub-directory: RemoteLabService
  branches:
  - master

  platform-requires:
    ubuntu:
      packages:
      - python-requests
      - '@{next-value|[]}'
